[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

[Bug 816991] New: Review Request: rubygem-backports - Backports of Ruby 1.8.7+ for older ruby



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.

Summary: Review Request: rubygem-backports - Backports of Ruby 1.8.7+ for older ruby

https://bugzilla.redhat.com/show_bug.cgi?id=816991

           Summary: Review Request: rubygem-backports - Backports of Ruby
                    1.8.7+ for older ruby
           Product: Fedora
           Version: rawhide
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: medium
          Priority: medium
         Component: Package Review
        AssignedTo: nobody@xxxxxxxxxxxxxxxxx
        ReportedBy: vondruch@xxxxxxxxxx
         QAContact: extras-qa@xxxxxxxxxxxxxxxxx
                CC: notting@xxxxxxxxxx,
                    package-review@xxxxxxxxxxxxxxxxxxxxxxx
    Classification: Fedora
      Story Points: ---
              Type: ---
        Regression: ---
        Mount Type: ---
     Documentation: ---


Spec URL: http://people.redhat.com/vondruch/rubygem-backports.spec
SRPM URL:
http://people.redhat.com/vondruch/rubygem-backports-2.5.1-1.fc18.src.rpm
Description: Essential backports that enable some of the really nice features
of ruby 1.8.7, ruby 1.9 and rails from ruby 1.8.6 and earlier.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4028415

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
_______________________________________________
package-review mailing list
package-review@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/package-review



[Fedora Legacy]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Add to Google